.SpaceBottom_TD A:link     { font-family:Verdana;font-weight:Normal;color:#666666;text-decoration:underline;}
.SpaceBottom_TD A:visited  { font-family:Verdana;font-weight:Normal;color:#666666;text-decoration:underline;}
.SpaceBottom_TD A:hover    { font-family:Verdana;font-weight:Normal;color:#666666;text-decoration:underline;}
.SpaceBottom_TD A:active   { font-family:Verdana;font-weight:Normal;color:#666666;text-decoration:underline;}
.SpaceBottom_TD td{ font-size:11px;color:#666666;font-family:Verdana;}
.SpaceBottom_TD { background-color:#3f3f3f;background-image:url('/images/filer/bund-ramme-966.png');font-family:Verdana;font-size:11px;color:#666666;padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px;text-align:center;}
.ContentContainer_DIV{}
.ErrorText_SpaceBottom{font-family:Verdana;}

